-S 0  -X RUN  -Q 0 -L 1   97 400
-S 0  -X RUN  -Q 0 -L 1   83 250
-S 0  -X RUN  -Q 0 -L 1   51 175
-S 1  -X RUN  -Q 0 -L 1   50 150
-S 1  -X RUN  -Q 0 -L 1   49 150
-S 3  -X RUN  -Q 1 -L 1   46 150
-S 3  -X RUN  -Q 1 -L 1   43 250
-S 3  -X RUN  -Q 1 -L 1   43 175
-S 1  -X RUN  -Q 1 -L 1   36 125
-S 2  -X RUN  -Q 2 -L 1   34 300
-S 2  -X RUN  -Q 2 -L 1   33 250
-S 2  -X RUN  -Q 2 -L 1   28 200
-S 2  -X RUN  -Q 2 -L 1   20 100
-S 2  -X RUN  -Q 3 -L 1   18 125
-S 2  -X RUN  -Q 3 -L 1   15 125
-S 2  -X RUN  -Q 3 -L 1   9 100
-S 2  -X RUN  -Q 3 -L 1   8 400
